;Dolphin SAM driver prompt file for 00044 UK English
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="US English"
L00007="Russian"
L00020="Arabic"
L00030="Greek"
L00031="Dutch"
L00033="French"
L00034="Castillian Spanish"
L10034="Catalan"
L00036="Hungarian"
L00038="Serbo-Croat (codepage 852)"
L10038="Croatian (codepage 437)"
L00039="Italian"
L00040="Romanian"
L00042="Czech"
L10042="Slovak"
L00044="UK English"
L10044="Welsh"
L00045="Danish"
L00046="Swedish"
L00047="Norwegian"
L00048="Polish"
L00049="German"
L00052="Latin American Spanish"
L00055="Brazilian Portuguese"
L00060="Malay"
L00062="Indonesian"
L00064="Maori"
L00081="Japanese"
L00090="Turkish"
L00091="Hindi"
L00245="Swahili"
L00351="Portuguese"
L00353="Irish"
L00354="Icelandic"
L00356="Maltese"
L00358="Finnish"
L00359="Bulgarian"
L00370="Lithuanian"
L00386="Slovene"
L00972="Hebrew"
L00000="Unrecognised Language"

[params]	;parameter descriptions
SPEED="Speed"
PITCH="Pitch"
VOLUME="Volume"
LANGUAGE="Language"

[voices]
V0=Normal pitch
V1=Low pitch
V2=High pitch

[prompts]
OKBTN=&OK
CANCELBTN=&Cancel
DONEBTN=&Done
conf00=SAPI 5 Driver Configuration
conf01=Select Voice
conf02=&User Lexicon
conf03=Engine &Lexicon
conf04=Audio &Volume
conf05=Engine &Properties
conf06=Engine &Audio
conf07=Engine does not support this function
conf08=Error
conf09=No speech
ulex00=Configure User Lexicon
ulex01=Words
ulex02=Phonetic Pronunciation
ulex03=Pronunciation Context
ulex04=&Add Entry
ulex05=&Remove Pronunciations
ulex06=Remove &Word
ulex07=Confirm
ulex08=Are you sure?
cont00=Not overridden
cont01=Unknown
cont02=Noun
cont03=Verb
cont04=Modifier
cont05=Function
cont06=Interjection
alex00=Add Lexicon Entry
alex01=Word
alex02=&Play
alex03=Type in the phonetic version of the word. Separate each phoneme with a space.
alex04=P&honemes
alex05=Select the context
Phon01=Phonemes
Phon02=Speak
